/***** GENERAL *****/

/* RESET **/
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td
{
  margin: 0; padding: 0; border: 0; outline: none;
  font-family: "Yeseva One", serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: left;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.Yeseva One-regular {
  font-family: "Yeseva One", serif;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6
{
  font-size: 100%;
  font-weight: normal;
  padding: 0px 0;
  margin: 0 0px;
  cursor: default;
  font-family: "Yeseva One", serif;
}

 h1,h2 {

}

html {
  border-bottom: 10px solid #b8d3ea;
}

ul, ol
{
  list-style: none;
}

a {
  color: #61abf9;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}

/* ELEMENTS */

html {
  font-size: 100%;
}

body{
  margin: 0 0px;
  padding: 0 0px;
  min-height: 2020px;
  /* min-width: 960px; */
  line-height: 1;
  background: #f7ebda;
}

.container {
  position: relative;
  width: 100%;
  padding: 0px 0px;
  box-sizing: border-box;
}

.row{
  width: 100%;
  float: left;
}

.row div{
  float: left;
  clear: none;
}

.col { min-height: 10px; }

.col-h{    width: 5%;   }
.col-1{    width: 10%;  }
.col-f{    width: 15%;  }
.col-2{    width: 20%;  }
.col-3{    width: 30%;  }
.col-4{    width: 40%;  }
.col-5{    width: 50%;  }
.col-6{    width: 60%;  }
.col-7{    width: 70%;  }
.col-8{    width: 80%;  }
.col-9{    width: 90%;  }
.col-10{   width: 100%; }

.row-em {
  height: 60px;
}

.row-h1 {
  height: 496px;
}

.row-h2 {
  height: 992px;
}

.hover {
  opacity: .9;
}

.hover:hover {
  opacity: 1;
}

.content:first-child{
  float: none;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}

.centered{
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}

.fade {
  opacity:1;
}

.fade-in {
  opacity: 1;
  transition: 1.5s opacity;
}

.asterisk {
    font-size: 210%;
    vertical-align: -webkit-baseline-middle;
    color: red;
    font-weight: bold;
}

.spacer {
  margin-top: 5px;
}

.button {
  text-align: center;
}


/* HEADER */

#navbar {
  background: #FFF;
  float: left;
}

.phone-con {
  float: right !important;
  color: #ffffff;
  /* font-weight: bold; */
  font-family: monospace;
  font-size: 22px;
  letter-spacing: -1px;
}

.phone-con img, .email-con img {
  height: 30px;
vertical-align: middle;
}

.email-con {
  color: #FFFFFF;
}

.contact-links {
    width: 98%;
    margin-top: 6px;
    margin-left: 1%;
    /* text-transform: uppercase; */
    /* font-weight: bold; */
    font-size: 20px;
    letter-spacing: 1px;
}

#logo {
  float: left;
  width: 100%;
  height: 230px;
  text-align: center;
  margin-top: 50px;
  background: url('./photo/bg.jpg');
}

.logo-link {
  position: relative;
}

.logo-main {
  opacity: .9;
  height: 130px;
  margin-top: 50px;
}

.logo-main:hover {
  opacity: 1;
}

.navbar-main{
  float: left;
  border-bottom: 3px solid #b7a062;
  width: 100%;
  background: #FFFFFF url(./photo/bg.jpg);
}

.navbar-links {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#908fdd+0,6868c8+40,3533a5+100 */
  background: linear-gradient(135deg, #644691 0%, #3f244a 100%);
  border-bottom: 7px double#ffffff;
  padding: 5px 0px;
  color: #FFF !important;
  /* position: fixed; */
    z-index: 99999;
}

.navbar-links-left{
  float: left;
  clear: none;
  height: 100%;
}

.navbar-links-right{
  float: right;
  clear: none;
  height: 100%;
  text-align:right;
}

.navbar-social-links {
    height: 60px;
    position: absolute;
    top: 70px;
    right: 5%;
}

.navbar-social-links img{
  height: 100%;
}

/* navcol background: #fbf3c9; */

.facebook{
  background: #293b98;
  float: right;
}

.instagram{
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%,
      #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  float: right;
}

/* MENU */

#menu{
  float: left;
      border-top: #c5c5c5 1px solid;
      opacity: .7;
      transition: opacity 1s;
      box-shadow: 5px 5px 15px #cacaca;
}

#menu div {
  height: 19px;
}

.menu-item {
      color: #4c3c12;
  padding: 28px 0px 27px 0px;
  width: 16.6666667%;
  text-align: center;
  text-transform: uppercase;
  background: #FFF;
  /* box-shadow: #fbf3dd 2px 0px 5px; */
  /* border-top: 1px solid #f3dda3;
  margin-left: .2%;*/
  cursor: pointer;
}

.menu-item:hover {
  background: #c3af73;
  color: #FFF;
  font-weight: bold;
}

.menu-hilite {
  background: #fff9ef;
}

.menu-spacer {
  padding: 29px 0px;
  background: #fdfdfd;
  height: 1em !important;
}

.menu-current {
  background: #fdeacb;
}

/* BANNER */

#banner {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+82,e5ebee+82,d7dee3+83,f2f4f3+100 */
  background: #f6f8f9; /* Old browsers */
  background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 82%, #e5ebee 82%, #d7dee3 83%, #f2f4f3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f6f8f9 0%,#e5ebee 82%,#e5ebee 82%,#d7dee3 83%,#f2f4f3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f6f8f9 0%,#e5ebee 82%,#e5ebee 82%,#d7dee3 83%,#f2f4f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f2f4f3',GradientType=0 ); /* IE6-9 */
}

#banner img {
  width: 100%;
  max-width: 1980px;
  margin-right: auto;
}



#banner-button {
  width: 14.5%;
  text-align: center;
  padding: 8px 0px;
  border-radius: 6px;
  background: #c1a35b;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFF;
  text-shadow: 1px 1px 3px #615332;
  box-shadow: 5px 8px 5px #CCC;
  position: absolute;
  left: 46%;
  opacity: 0;
}

#consult-box {
  position: absolute;
    top: 275px;
    right: 10%;
    width: 30%;
    background: #c5c075;
    color: #FFF;
    font-weight: bold;
    text-shadow: 1px 1px 5px #23220d;
    border-color: gold;
    box-shadow: 1px 1px 5px #CCC;
    border-radius: 10px;
}

.temp-consult {
  width: 34% !important;
  position: absolute;
  top: 490px;
  right: 40px;
}

.trio-row {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.23+1,0+100 */
  background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.23) 0%, rgba(255,255,255,0.23) 1%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.23) 0%,rgba(255,255,255,0.23) 1%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  rgba(255,255,255,0.23) 0%,rgba(255,255,255,0.23) 1%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  padding-bottom: 20px;
  margin-top: 40px;
}

.contactpage {
  text-align: left;
    width: 90%;
    padding-left: 10%;
}

h2.contactlabel {
  font-size: 52px;
  color: #9e9346;
  /* text-decoration: underline; */
  width: 50%;
  border-bottom: 1px solid;
  margin-top: 30px;
}

.contactform input, textarea {
    border-radius: 5px;
    font-size: 18px;
}

.contactform input {
    border: 1px solid #AAA;
    width: 87%;
    height: 38px;
    margin-bottom: 20px;
    padding: 0% 1%;
}

.contactpage h2 {
  text-align: left;
}


.contactpage h4 {
  display: none;
}

.contactpage iframe {
  margin-bottom: 30px;
}


.contactform {
  font-size: 27px;
  margin-top: 20px;
  font-variant: all-petite-caps;
}

.contactform input {
  border: 1px solid #AAA;
  width: 87%;
  height: 38px;
  margin-bottom: 20px;
  padding: 0% 1%;
  font-family: auto;
}

.contactform input, textarea {
  border-radius: 5px;
  font-size: 18px;
  padding: 0px;
  width: 100%;
}

.form-group label, .form-group input,.form-group textarea {
  float: left;
  clear: left;
}

label[for="form_message"] {
  margin:20px 0px;
}

#contact-form .row {
  margin: 0px 0px 10px 0px;
}

.form-group input, .form-group textarea {
  border: 1px solid #CCC;
      padding: 12px 0px;
      width: 50%;
      padding-left: 1%;
      padding-right: 1%;
      border-radius: 5px;
      font-size: 14px;
      color: #2c2a2a;
}

.checkrow {
  font-family: 'Roboto',sans-serif;
}

.text-muted {
      margin-top: 15px;
}

.btn {
  width: 30%;
  padding: 20px 0px 20px 0px;
  background: #557abe;
  border-radius: 18px;
  color: #FFF;
  font-size: 20px;
  box-shadow: 3px 7px 5px #CCC;
  border: 3px solid #fff9da;
  border-bottom-width: 8px;
  cursor: pointer;
  opacity: .8;    margin-top: 10px;
}

.btn:hover {
  opacity: .9;
}

.btn:active {
  opacity: 1;
  margin-top: 16px;
  border-bottom-width: 2px;
}

.loading {
  opacity: 1;
  background: #a8a8a8;
  margin-top: 16px;
  border-bottom-width: 2px;
}

.help-block {
  position: relative;
  width: 39%;
      top: 10px;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-transform: none !important;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    width: 60%;
font-variant: initial;
font-size: 20px;
}

button.close {
    float: right;
    font-size: 25px;
    border-radius: 50%;
      background: #fff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #BBB;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #BBB;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #BBB;
}
:-moz-placeholder { /* Firefox 18- */
  color: #BBB;
}

.red {
  color: red !important;
}

.list-unstyled {
  float: left;
    list-style: none;
    color: #d94f4f;
}

.list-unstyled li {
  padding-bottom: 0px;
  margin-bottom: 0px;
  width: 100%;
}

.d-none {
  border: 0px !important;
      display: none;
}

.form-group{
  width: 100%;
}

/* Three 'Featured' Boxes */

#featured {
  text-align: center;
  padding-bottom: 42px;
  /* border-bottom: 30px solid #8ed7cb; */
  border-top: 9px solid #6ba7ab;
  text-align: center;
    padding-bottom: 42px;
    background: #462449;
    border-bottom: 30px solid #391d3c;
        border-top: 20px solid #39193c;
}

#featured .prodsub {
  color: #FFFFFF;
}

#featured h1 {
  color: #ffffff;
  font-weight: lighter;
  font-size: 60px;
  margin: 30px 0px 20px 0px;
/* text-shadow: 2px 3px 2px #28112a; */
width: 90%;
margin-left: 5%;
}

#featured h1:first-line {
  font-size: 70px;
}

#featured h3 {
  margin-top: 0px;
      color: #626b6e;
      padding-bottom: 20px;
      font-size: 2em;
      letter-spacing: 1px;
      /* font-weight: bold; */
      /* font-style: italic; */
      /* text-transform: uppercase; */
      line-height: 1.5;
      /* background: #ffffff; */
      font-family: "Roboto", sans-serif;
}

#featured h4 {
  margin: 10px 0px 5px 0px;
  width: 100%;
  padding: 10px 0px;
  border: solid #c4bac5;
  border-width: 2px 0px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  color: #554865;
}

#featured hr {
  width: 60%;
    border: solid 1px #472c5d85;
}

#news {
  text-align: center;
      padding-bottom: 42px;
      /* border-bottom: 30px solid #8ed7cb; */
      border-top: 9px solid #6ba7ab;
      text-align: center;
      padding-bottom: 42px;
      background: #f4eee4  url(./photo/plant_bg.png) no-repeat;
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53c5cc', endColorstr='#b3e9df',GradientType=1 );
      border-bottom: 30px solid #60659f;
      border-top: 3px solid #816bab;
      background-size: 80%;
      background-position-y: top;
}

#news h1 {
  color: #553c68;
      font-weight: lighter;
      font-size: 70px;
      margin: 30px 0px 20px 0px;
      /* text-shadow: 0px 0px 2px #3c4a2a; */
      width: 90%;
      margin-left: 5%;
}

#news h1:first-line {
  font-size: 70px;
}

.load2.fade.prodsub {
  border-left: 10px solid #b17ec645;
  margin-left: 33%;
}

.load2.fade.prodsub li {
  font-family: "Yeseva One", serif;
}

.load2.fade.prodsub p {
  font-family:'Roboto', sans-serif;
}

#news h3 {
  margin-top: 0px;
      color: #626b6e;
      padding-bottom: 20px;
      font-size: 2em;
      letter-spacing: 1px;
      /* font-weight: bold; */
      /* font-style: italic; */
      /* text-transform: uppercase; */
      line-height: 1.5;
      /* background: #ffffff; */
      font-family: "Roboto", sans-serif;
}

#news h4 {
  margin: 10px 0px 5px 0px;
  width: 100%;
  padding: 10px 0px;
  border: solid #3878b8;
  border-width: 2px 0px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  color: #0018a2;
}

#news hr {
  width: 60%;
  border: solid 1px #5971b385;
}


#spotlight {
  text-align: center;
      padding-bottom: 42px;
      /* border-bottom: 30px solid #8ed7cb; */
      border-top: 9px solid #6ba7ab;
      text-align: center;
      padding-bottom: 42px;
      background: #f7ebda url(./photo/plant_bg.png) no-repeat;
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53c5cc', endColorstr='#b3e9df',GradientType=1 );
      border-bottom: 30px solid #60659f;
      border-top: 3px solid #816bab;
      background-size: 80%;
      background-position-y: -40%;
}

#spotlight h1 {
  color: #784e7c;
      font-weight: lighter;
      font-size: 70px;
      margin: 30px 0px 20px 0px;
      /* text-shadow: -1px 0px 5px #1e1e1e; */
      text-align: center;
}

#spotlight h1:first-line {
  font-size: 70px;
}

#spotlight h3 {
  margin-top: 0px;
      color: #626b6e;
      padding-bottom: 20px;
      font-size: 2em;
      letter-spacing: 1px;
      /* font-weight: bold; */
      /* font-style: italic; */
      /* text-transform: uppercase; */
      line-height: 1.5;
      /* background: #ffffff; */
      font-family: "Roboto", sans-serif;
}

#spotlight h4 {
  margin: 10px 0px 5px 0px;
  width: 100%;
  padding: 10px 0px;
  border: solid #3878b8;
  border-width: 2px 0px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  color: #0018a2;
}

#spotlight hr {
  width: 60%;
  border: solid 1px #5971b385;
}


#spotlight .prodsub {
  float: left
}

.cosmetic h3 {
  margin-top: 0px;
  color: #fff1ea;
  padding-bottom: 20px;
  font-size: 180%;
  letter-spacing: 7px;
  font-weight: normal !important;
  text-transform: none !important;
  margin-top: 30px;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  /* text-align: left; */
  padding-top: 20px;
}


.sticky {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 99999;
  opacity: .95 !important;
  transition: opacity 1s !important;
  border-bottom: 4px solid #dccea8;
  margin-top: 49px;
  box-shadow: 5px 15px 25px #96969647 !important;
}

.sticky-logo {
  height: 290px !important;
}

.fbox {
  box-shadow: 1px 0px 0px #9e8b9f;
      width: 38%;
      padding-right: 1%;
      margin-left: 7%;
      margin-bottom: 75px;
      font-size: 167%;
}


.fspacer {
  height: 200px;
  width: 12.5%;
}



.image {
  width: 60%;
  opacity: .8;
  transition: opacity .5s;
}

.image:hover {
  opacity: 1;
  transition: opacity .5s;
}

.image img {
  float: left;
      width: 95%;
      height: 95%;
      border: 6px solid white;
      box-shadow: 2px 2px 10px #CCC;
}

.copy {
  height: 165px;
  padding: 10px 0px;
  margin-top: 5px;
  /* background: #f1eded; */
  border-radius: 11px;
width: 30%;
  margin-left: 5%;
}

.copy h4 {
  color: #534a95;
}

.cosmetic-text {
   padding-top: 2%;
   background: #FFFFFF;
   border-radius: 0px !important;
}

/* Specials */

#specials {
      height: 785px;
  text-align: center;
  border-top: 5px solid #cae0ec;
  border-bottom: 15px solid #cae0ec;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1ffff+0,e1ffff+7,e1ffff+12,fdffff+12,e6f8fd+30,c8eefb+54,bee4f8+75,b1d8f5+100;Blue+Pipe+%232 */

  background: #ceedf6;
  }

#specials h2 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,eeeeee+100 */
  font-size: 4em;
  color: #7b6e6e;
  padding: 20px 0px;
  margin: 50px 0px 25px 0px;
  background: #f9f9f9;
  background: -moz-linear-gradient(left, #f9f9f9 0%, #eeeeee 100%);
  background: -webkit-linear-gradient(left, #f9f9f9 0%,#eeeeee 100%);
  background: linear-gradient(to right, #f9f9f9 0%,#eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eeeeee',GradientType=1 );
  box-shadow: #bfe4f8 0px 11px 9px;
}

.specials-box {
  width: 90%;
  margin-left: 6%;
  border-radius: 32px;
  padding: 20px 0px;
    height: 470px;
}

.special {
  /* height: 160px; */
  width: 44%;
  height: 100%;
  margin-left: 1%;
  padding: 2%;
  background: #FFF;
  border-radius: 32px;
  margin-top: 10px;
  box-shadow: 3px 4px 5px #a7cef1;
}

.special-body {
    text-align: left;
    width: 98%;
    float: left;
    padding-left: 3%;
    line-height: 1;
    padding-top: 3%;
}

.special h3 {
  font-size: 220%;
  font-weight: bold;
}

.special img {
  float: left;
    height: 240px;
  border-radius: 25px;
  box-shadow: 3px 3px 6px #7099ad;
}

.special-image {
  background: #DDD;
  width: 35%;
  height: 85%;
  border-radius: 6px;
}

.special-copy {
  height: 90%;
  width: 55%;
  text-align: left;
  margin-left: 8%;
  color: #403f3f;
}

.special-copy h3 {
  font-size: 158%;
  padding-top: 15px;
  border-bottom: 3px double #c3e8fd;
  padding-bottom: 8px;
  font-weight: bold;
}

.special-copy h4 {
  font-size: 128%;
  padding-top: 5px;
}

#specials h4 {
  margin: 0px;
  padding: 10px 0px;
  font-size: 150%;
}

.specials-button {
  height: 7%;
  width: 40%;
  margin-left: 58%;
  background: #e8e8e8;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #AAA;
  border-bottom: 3px solid #CCC;
  opacity: .9;
  text-transform: uppercase;
  padding: 1.5%;
  cursor: pointer;
}

.specials-button:hover {
  opacity: 1;
}

.specials-button:active {
  border-bottom-width: 1px;
  margin-top: 2px;
}

.photo-white {
  height: 100%;
  width: 45%;
  background: #FFF;
  margin-left: 1%;
  padding: 2%;
box-shadow: 3px 10px 12px #91a0c3;
}

.photo-white img {
  width: 100%;
}

.photo-left {
  width: 25%;
margin-right: 5%;
margin-top: 60px;
}

.photo-right {
  width: 25%;
margin-left: 5%;
margin-top: 60px;
float: right;
}



/* Before & After */

#BAgallery {
      text-align: center;
      padding-bottom: 8%;
      border-top: 20px solid #a1cce8;
      /* border-bottom: 20px double #adbcde; */
      /* background: linear-gradient(135deg, #bbbce5 0%, #4146b5 100%); */
      background: linear-gradient(135deg, #bbd4e5 0%, #3f244a 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed6e4', endColorstr='#a7b5f1',GradientType=1 );
}

#BAgallery h2 {
  font-size: 4em;
  color: #6e82ac;
  padding: 20px 0px;
  margin: 50px 0px;
  background: #eef6f3;
  box-shadow: #9fb1db 0px 11px 1px;
}

/* #BAgallery h2 {
  font-size: 4em;
    color: #b16804;
  padding: 20px 0px;
  margin: 50px 0px;
  background: #f9f9f9;
  background: -moz-linear-gradient(left, #f9f9f9 0%, #fffbd3 100%);
  background: -webkit-linear-gradient(left, #f9f9f9 0%,#fffbd3 100%);
  background: linear-gradient(to right, #f9f9f9 0%,#fffbd3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#fffbd3',GradientType=1 );
  box-shadow: #ecc288 0px 11px 1px;
} */

#BAgallery h3 {
  font-size: 320%;
  color: #7082ac;
}

#BAgallery h4 {
  margin: 0px;
  padding: 10px 0px;
  /* background: #fffaf3; */
  margin: 25px 0px 7px 0px;
  font-size: 160%;
  line-height: 1;
    font-family: 'Roboto';
}

#BAphoto {
  opacity: 1;
  transition: opacity .5s;
}

.BAgallery-box {
  width: 90%;
  height: 50%;
  margin-left: 6%;
}

.BAgallery {
  height: 100%;
  width: 45%;
  background: #FFF;
  margin-left: 1%;
  padding: 2%;
box-shadow: 3px 10px 12px #91a0c3;
}

.BAgallery img {
  width: 100%;
}

.BAgallery-image {
  background: #DDD;
  width: 35%;
  height: 85%;
  border-radius: 6px;
}

.BAgallery-copy {
  height: 90%;
  width: 85%;
  text-align: left;
  margin-left: 8%;
  color: #403f3f;
}

.BAgallery-button {
  height: 7%;
  width: 33%;
  margin-left: 61%;
  background: #dd9f53;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #d88361;
  border-bottom: 3px solid #f3cda5;
  opacity: .9;
  padding: 1.5%;
  cursor: pointer;
  color: #fff;
  letter-spacing: 1px;
  font-size: 126%;
}

.BAgallery-button:hover {
  opacity: 1;
}

.BAgallery-button:active {
  border-bottom-width: 1px;
  margin-top: 2px;
}
.switch {
  width: 40%;
  height: 25px;
  text-align: right;
  margin-left: 42%;
  margin-top: 10px;
}

.switch-btn {
  height: 25px;
  width: 25px;
  border-radius:50%;
  border: 3px solid #e4aa00;
  margin-left: 2%;
}

.active {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f9c667+0,f79621+100;Orange+3D+%234 */
  background: #f9c667; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #f9c667 0%, #f79621 100%); /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover,  #f9c667 0%,#f79621 100%); /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center,  #f9c667 0%,#f79621 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


/* Stylists */

#stylist {

  display: none;

  text-align: center;
  padding-bottom: 50px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#49c0f0+34,2895cc+83,238cb2+100 */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#feffff+0,ddf1f9+52,b2e7f7+100 */
  background: rgb(254,255,255); /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 52%, rgba(178,231,247,1) 100%); /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 52%,rgba(178,231,247,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 52%,rgba(178,231,247,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#b2e7f7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  }

#stylist h2 {
  text-transform: none;
  font-size: 4em;
  font-weight: normal;
  color: #4d79c8;
  padding: 20px 0px;
  margin: 80px 0px 15px 0px;
  /* text-decoration: underline; */
  border-bottom: 1px solid #98c3e0;
  /* text-shadow: 1px 3px 7px #277ab1; */
}

#stylist h3 {
  font-size: 150%;
  color: #589cc5;
  margin-bottom: 15px;
}

#stylist h3:first-line {
  font-size: 220%;
}

#stylist h4 {
  padding: 0px 0px 0px 0px;
  height: 80%;
  font-size: 95%;
  color: #FFF;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.25;
  display: none;
}

.stylist-box {
  width: 100%;
  text-align: center;
}

.stylist-box img {
      width: 19%;
  border-radius: 50%;
  opacity: .75;
  transition: opacity 1s;border: 9px solid #c5edff;
}

.stylist-box img:hover {
  opacity: 1;
  transition: opacity .3s;
}

.stylist {
  height: 90%;
  width: 55%;
  padding: 2%;
  column-count: 2;
  margin-left: 24%;
}

.stylist-image {
  background: #DDD;
  width: 240px;
  height: 96%;
  border-radius: 50%;
}

.stylist-copy {
  height: 90%;
  width: 75%;
  text-align: center;
  color: #403f3f;
  font-size: 130%;
}

.stylist-button {
  height: 7%;
  float: right !important;
  background: #e8e8e8;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #AAA;
  border-bottom: 3px solid #CCC;
  opacity: .9;
  text-transform: uppercase;
  padding: 1.5%;
  cursor: pointer;
}

.stylist-button:hover {
  opacity: 1;
}

.stylist-button:active {
  border-bottom-width: 1px;
  margin-top: 2px;
}


/* Product Profile */

#profile {
  height: 550px;
  text-align: center;
  padding-bottom: 50px;  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#feb645+0,f1e767+100 */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#49c0f0+34,2895cc+69,238cb2+100 */
  /* border-top: 20px solid #329cb4;
  border-bottom: 20px double #339bb2;
  background: #3ea5bc; */

  border-top: 20px solid #7ecedf;
  border-bottom: 20px solid #7ecedf;
  background: #8ad7e8;
}

#profile h2 {
  text-transform: none;
  font-size: 4em;
  font-weight: normal;
      color: #ffffff;
  padding: 20px 0px;
  margin: 50px 0px 15px 0px;
}

#profile h3 {
  font-size: 250%;
  font-weight: bold;
}

.profile-box {
  width: 90%;
  height: 50%;
  margin-left: 6%;
}

.profile {
  height: 90%;
  width: 90%;
  background: #FFF;
  margin-left: 1%;
  padding: 2%;
  box-shadow: 0px 10px 12px #5d5d5d;
  border-radius: 145px;
}

.profile-image {
  background: #f9f9f9;
  border-radius: 50%;
  height: 100%;
  float: left;
  padding-left: 2%;
}

.profile-copy {
  height: 75%;
  width: 50%;
  text-align: left;
  margin-left: 8%;
  color: #403f3f;
  padding-top: 3%;
}

#profile h4 {
  margin: 0px;
  padding: 20px 0px 0px 0px;
  height: 50%;
  font-size: 135%;
}

.profile-button {
  height: 7%;
  float: right !important;
  background: #e8e8e8;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #AAA;
  border-bottom: 3px solid #CCC;
  opacity: .9;
  text-transform: uppercase;
  padding: 1.5%;
  cursor: pointer;
  color: #1983b8;
}

.profile-button:hover {
  opacity: 1;
}

.profile-button:active {
  border-bottom-width: 1px;
  margin-top: 2px;
}


/* Instagram */

#insta {
  text-align: center;
  padding-bottom: 60px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
  background: rgb(246,248,249); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#insta h2 {
  font-size: 4em;
  color: #cb749a;
  margin-bottom: 10px;
  margin: 50px 0px 0px 0px;
  padding: 30px 0px;
  box-shadow: #ffc8e4 0px 11px 41px;
  background: #fff;
}

#insta h2 img {
  width: 50px;
  vertical-align: -5px;
  padding-right: 1%;
}

#instafeed {
  width: 95%;
  padding-left: 5%;
}

#instafeed a img {
  float: left;
  width: 44%;
  margin: 0.25%;
  box-shadow: 5px 3px 12px #920d0036;
  border: 11px solid #ffffff;
}

.instabox {
  width: 60%;
  padding: 1% 20%;
}


/* Newsletter Form */

#newsletter {
  text-align: center;
  padding: 110px 0px 140px 0px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#feffff+0,ddf1f9+40,a0d8ef+100 */
  background: #fcf3ed;
    border-top: 25px solid #d1ecf7;
  border-bottom: 75px solid #656591;
}

#newsletter h2 {
  letter-spacing: -2px;
  color: #2881ad;
  margin-bottom: 25px;
  font-size: 420%;
  border-bottom: 10px double #ddf1f9;
}

#newsletter h3 {
  font-size: 232%;
  color: #736c64;
  margin-bottom: 25px;
  /* text-transform: uppercase; */
  /* letter-spacing: 2px; */
}

#newsletter div {
  width: 100%;
  text-align: center;
}

#mc_embed_signup_scroll h2{
color: #767dc7;}

.mc-field-group {
  width: 100%;
  text-align: right;
}

#newsletter input {
  border: 2px solid #CCC;
  padding: 2%;
  width: 40%;
  margin: 5px 0px;
  font-size: 180%;
  border-radius: 5px;
  clear: none;
}

#newsletter input[type=submit] {
  width: 30%;
  text-transform: uppercase;
  font-size: 100%;
  color: #FFF;
  background: #f38800;
  border-radius: 12px;
  clear: none;
  padding: 27px 0px;
  margin-left: .5%;
  vertical-align: bottom;
  font-size: 159%;
  opacity: .8;
  transition: opacity .5s;
}

#newsletter input[type=submit]:hover {
  opacity: 1;
  transition: opacity .5s;
}

/* Late Page */

#footer {
  height: 480px;
  padding: 15px 0px 25px 0px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  /* margin-top: 15px; */
  box-shadow: 0px -10px #b1cdec;
  color: #236cb4;
  font-weight: bold;
  font-size: 12px;
  background: rgb(35,83,138);
  background: -moz-linear-gradient(-45deg, rgba(35,83,138,1) 0%, rgba(63,116,150,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(35,83,138,1) 0%,rgba(63,116,150,1) 100%);
  background: linear-gradient(135deg, rgb(236, 245, 255) 0%,rgb(227, 244, 255) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#3f7496',GradientType=1 );
  border-top: 11px solid #c0e1ff;
  }

.footer-main {
  margin: 50px 0px 5px 0px;
      border: solid #3d7598;
      border-width: 2px 0px;
      /* height: 205px; */
      width: 90%;
      margin-left: 5%;
      padding-top: 30px;
      padding-bottom: 70px;
}

.footer-col {
  width: 80%;
  padding: 0% 5%;
  text-align:left;
    line-height: 3;
}

.footer-logo {
  width: 100%;
      max-width: 360px;
}

#footer hr {
  border-color: #093e7147;
  border-style: solid;
}

#footer li {
  cursor: pointer;
}

.address-box {
  text-align: left;
  padding-left: 10%;
  width: 90%;
  line-height: 1.5;
}

.phone-box {

}

.footer-end {
  height: 25px;
  padding: 20px 0px 10px 0px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  background: #c6e1f9;
  color: #535658;
  font-weight: bold;
  font-size: 12px;
      margin-top: 170px;
}

/**  SERVICES page **/

.services-chart {
  text-align: center;
  padding-bottom: 42px;
  /*linear-gradient(45deg, #ffc543 0%,#ec5d5d 100%)*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7ae94+0,e8cd8b+36,e8cd8b+73,ead569+100 */
}

.services-chart .load1 {
  text-align: center;
}

.services-chart .products {
  text-align: center;
}

#services {
  width: 85%;
    margin-left: 10%;
}

#services h3 {
  margin-top: 0px;
      color: #ffffff;
      padding-bottom: 20px;
      font-size: 25px;
      /* letter-spacing: 11px; */
      font-weight: bold;
      /* font-style: italic; */
      /* text-transform: uppercase; */
      margin-top: 75px;
      float: left;
      text-align: center;
      width: 93%;
      /* text-shadow: 5px 0px 5px #0c4880;*/
}

#services h3::first-line {
  font-size: 55px !important;
}

.services-table-row {
  background: #DDD;
  border-bottom: 2px solid #EEE;
}

.services-container {
  border-radius: 25px;
}

.services-table-column {
  height: auto;
  vertical-align: middle;
  padding: 15px 0px;
}

#sendin {
  text-align: center;
}

.controls {
  font-size: 160%;
}

.controls label {
  font-family: 'Roboto';
}

.tl { border-radius: 18px 0px 0px 0px; }
.tr { border-radius: 0px 18px 0px 0px; }
.bl { border-radius: 0px 0px 0px 18px; }
.br { border-radius: 0px 0px 18px 0px; }

.blank {
  background: none !important;
  border: none !important;
}

.services-table-row1 {
  opacity: .8;
}

.half {
  opacity: .5 !important;
  padding: 15px 0px;
}

.services-table-column1 {
  width: 100%;
    background: #FFF;
    text-align: center;
    padding: 52px 0px;
    font-size: 165%;
    font-family: 'Roboto';
}

/*
.services-table-column2,.services-table-column3,.services-table-column4 {
  width: 20%;
  background: #DDD;
} */

.products {
  background: #FFFFFF;
  width: 80% !important;
  margin-left: 10%;
  min-height: 500px;
  border-radius: 30px;
  padding: 80px 0px;
}

.products img {
  width: 50%;
  margin-bottom: 60px;
  max-width: 740px;
}

.hvr {
  cursor:pointer;
}

.mid-text {
  clear: left;
      width: 48%;
      margin-left: 20%;
      line-height: 2;
      text-transform: none;
      font-size: 25px;
      background: #fffffff0;
      padding: 6% 4%;
      border-radius: 35px;
}

.bride-pic {
  margin: 20px 0px;
box-shadow: 3px 3px 5px #b8b8b8;
}

.bride-header {
  margin-top: 0px !important;
width: 50% !important;
padding-left: 25%;
padding-right: 25%;
color: #357ec0 !important;
}

.mens-container {
  width: 70% !important;
  background: #FFF;
  padding: 90px 0px;
  margin-left: 15% !important;
  font-size: 40px;
  border-radius: 35px;
  line-height: 2;
}


.mens-container h5 {
      font-size: 23px !important;
}

.mens h3 {
  margin-top: 0px !important;
}

#fb-box {
  height: 430px;
  /* background: #a5bed4 url(./gfx/fb-bg.png) 6% 20px no-repeat; */
  background-size: 32%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

width: 80%;
    padding-left: 10%;
    padding-right: 10%;
}

#fb-box h4 {
  width: 70%;
    float: left;
    /* background: #FFF; */
    padding: 20px;
    text-align: center;
    color: #FFF;
    font-size: 20px;
}

#fb-box h2 {
  /* float: right;
    width: 50%;
    padding-left: 50%; */
    margin-top: 54px;
    font-size: 53px;
    color: #FFF;
    text-shadow: 2px 2px 15px #1a558a;
}

#fb-box .col-3 {
  text-align: center;
  margin-top: 90px;
  opacity: .3;
}

#fb-box hr {
    width: 90%;
      margin-top: 20px;
      margin-right: 6%;
      /* border-color: #68a3d6; */
      opacity: .5;
      float: left;
}

.fb-page {
  margin-top: 10px;
  overflow: hidden;
  width: 100%;
}

.fp-list {
  color: #1179b0;
  line-height: 1.5;
}

.fp-list li {
      font-family: 'Roboto',sans-serif;
      font-size: large;
      color: #464646;
}

.bsub {
  width: 62%;
      margin-left: 14%;
      line-height: 3;
      font-weight: normal;
      border: 2px solid #230a8e4d;
      border-radius: 70px;
      padding-top: 60px;
      padding-left: 7%;
      padding-right: 7%;
}

.prodsub {
  width: 56%;
  margin-left: 18%;
  line-height: 2.5 !important;
  font-weight: normal;
  padding: 4%;
  /* border: 2px solid #18779f; */
  /* border-radius: 20px; */
  padding-top: 70px;
  padding-bottom: 60px !important;
  /* background: #ffffffe8 !important;
  box-shadow: 5px 5px 65px #6cbfca; */
}

.prodsub li {
  list-style: circle;
  font-family: 'Roboto',sans-serif;
}

.prodsub li a {

  font-family: 'Roboto',sans-serif;
}

#contactpage h3 {
  letter-spacing: 3px !important;
  color: #4a4a4a !important;
  font-weight: bold !important;
  text-transform: none !important;
  text-align: left !important;
  margin-top: 15px !important;
  font-weight: normal !important;
  font-size: 34px;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E7E7E7;
}

#contactpage h3::first-line {
  font-size: 34px !important;
}

input.check {
  margin-bottom: 10px;
}

.check {
  width: 4% !important;
}

.gallery img {
    width: 30%;
}

.ba3 {
  margin-top: 0px !important;
    color: #2e6b8a !important;
    border-bottom: 4px solid #fafafa;
    width: 50% !important;
    /* margin-left: 25% !important; */
    margin-right: 25%;
    margin-bottom: 35px;
    padding-bottom: 10px;
}

.services-chart .load3 {
  width: 100% !important;
margin-left: 0px;
padding-top: 21px;
    border-radius: 30px 30px 0px 0px;
}

.services-m {
  margin-left: 7% !important;
}

.hm {
  text-transform: none !important;
  padding-top: 12px !important;
  float: left !important;
  background: #55b1d2 !important;
  border: none !important;
  margin-top: 2px !important;
}

.bride-header {
  padding-left: 0px;
font-size: 43px !important;
padding-right: 0px;
}

.visitpage h3{
  color: #615c5c !important;
text-align: left !important;
margin-top: 12px !important;
margin-bottom: 30px !important;
}

.makeup-page h3{
  border-radius: 30px;
}

.header {
  background: #FFFFFF50;
    color: #287b72;
}

.bl {
  border-radius: 0px 0px 0px 20px;
}

.br {
  border-radius: 0px 0px 20px 0px;
}

.diagonal-fade {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.email-con {
}

.yelp-badge {
  position: absolute;
    left: 20px;
    top: 70px;
}

.rental {
  width: 168px;
  height: 10px;
  position: absolute;
  background: aliceblue;
  top: 190px;
  left: 18px;
  text-align: center;
  padding: 17px 23px 29px 0px;
  border: 3px double #FFF;
  /* box-shadow: 1px 1px 5px #c7c7c7; */
  background: rgb(240,249,255);
  background: url(./gfx/scis.png) #71cbd3 -2px -12px no-repeat;
  color: #ffffff;
  border-radius: 10px;
  cursor: pointer;
  /* font-weight: bold; */
  font-size: 21px;
  text-align: right;
  background-size: 93px;
}

.fall-change img {
  margin-top:270px;
  width: 28% !important;
}

.load5{
  width:80%;
}

h1.booth-rental-header{
  width: 100%;
    margin-left: 0px;
    text-align: center;
    color: #5d4483 !important;
}

.booth-rental-sub {
  border: none !important;
  text-align: center;
  letter-spacing: 14px !important;
  font-weight: 100 !important;
  /* font-family: sans-serif;*/
}

.amenities-list li{
  font-family: sans-serif !important;
}

/*****************************************/
